/*
Theme Name: Macchina Child
Author: VamTam
Author URI: https://vamtam.com
Template: macchina
*/



/*

put your child theme styles here


you don't need any @import rules

*/

/*  Desktop Responsive */

@media(max-width: 1660px) {
	.elementor-32 .elementor-element.elementor-element-6b7bb63 .elementor-heading-title {
    	font-size: 45px !important;
    	line-height: 55px !important;
	}
	body h2 {
    	font-size: 35px !important;
	}
	.vamtam-disable-scroll {
    	overflow: visible;
	}
}
@media(max-width: 999px) {
	.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-5064f44 {
    	position: relative;
    	left: 0px !important;
 }
	.elementor-32 .elementor-element.elementor-element-6b7bb63 .elementor-heading-title {
		font-size: 35px !important;
		line-height: 45px !important;
	}
	body p {
		font-size: 16px !important;
		line-height: 22px !important;
	}
	body h2 {
    	font-size: 25px !important;
	}
	.elementor-32 .elementor-element.elementor-element-46a2120 {
    padding: 100px 40px !important;
	}
	.elementor-32 .elementor-element.elementor-element-87d066b {
		padding: 40px 20px 40px 20px !important;
	}
	.elementor-32 .elementor-element.elementor-element-7eab169 {
		margin-top: 0px !important;
		margin-bottom: 40px !important;
		padding: 0px 20px 40px 20px !important;
	}
	.elementor-32 .elementor-element.elementor-element-2343f8b {
		padding: 60px 0px 30px 0px !important;
	}
	.elementor-32 .elementor-element.elementor-element-6f07764 > .elementor-widget-container {
		margin: 50px 0px 50px 0px !important;
	}
	.elementor-element.elementor-element-6b946b1.elementor-align-center.elementor-mobile-align-left.elementor-widget.elementor-widget-button {
		margin-bottom: 50px !important;
	}
	.elementor-32 .elementor-element.elementor-element-6b7bb63 .elementor-heading-title {
    	font-size: 30px !important;
   	 	line-height: 40px !important;
	}
	.elementor-32 .elementor-element.elementor-element-85db58f > .elementor-container {
    	min-height: 400px !important;
	}
	.elementor-32 .elementor-element.elementor-element-a75c107 .elementor-button {
    	font-size: 15px;
    	padding: 10px 15px 10px 15px;
	}
	.elementor-32 .elementor-element.elementor-element-85db58f {
    	z-index: -1;
	}
	.elementor-32 .elementor-element.elementor-element-f6be021 > .elementor-element-populated {
    	margin: 80px 0px 0px 0px !important;
	}
	.elementor-434 .elementor-element.elementor-element-be7c157 img {
    width: 75% !important;
	}
}
@media(max-width: 600px) {
	body p {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	body h2 {
		font-size: 22px !important;
		padding-bottom: 10px !important;
	}
	.elementor-32 .elementor-element.elementor-element-2343f8b {
		padding: 35px 0px 15px 0px !important;
	}
}
/*  Desktop Responsive */
